List of fungible tokens metadata

export
interface

  FungibleTokensMetadataList

### Hierarchy

- FungibleTokensMetadataList

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/FungibleTokensMetadataList.ts:34

The number of tokens metadata to return

memberof

  FungibleTokensMetadataList

### offset

offset: number

- Defined in src/generated/models/FungibleTokensMetadataList.ts:40

The number to tokens metadata to skip (starting at `0`)

memberof

  FungibleTokensMetadataList

### results

results: FungibleTokenMetadata []

- Defined in src/generated/models/FungibleTokensMetadataList.ts:52

memberof

  FungibleTokensMetadataList

### total

total: number

- Defined in src/generated/models/FungibleTokensMetadataList.ts:46

The number of tokens metadata available

memberof

  FungibleTokensMetadataList

Generated using TypeDoc